{
    "dc_identifier": "nl.gm0820.2c.2024.3431583-10",
    "dc_title": "Gemeenteraad 2024-09-19 - Bovenwijkse beweegvoorziening Lissevoort",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Nuenen, Gerwen en Nederwetten op 2024-09-19. Onderdeel: Bovenwijkse beweegvoorziening Lissevoort.",
    "dc_source": "https://nuenen.notubiz.nl/vergadering/1154340",
    "dc_publisher": "gm0820",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2024-09-19",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Nuenen, Gerwen En Nederwetten",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Nuenen, Gerwen En Nederwetten",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "13",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0820.2c.2024.3431583-10",
    "dc_externalIdentifier": "3431601",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-19",
    "foi_meetingNumber": "3431583",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0820.2c.2024.3431583-10.doc.1",
            "dc_title": "Raadsvoorstel  Bovenwijkse beweegvoorziening Lissevoort",
            "foi_fileName": "Raadsvoorstel  Bovenwijkse beweegvoorziening Lissevoort.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14454063/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2024.3431583-10.doc.2",
            "dc_title": "Raadsbesluit Bovenwijkse beweegvoorziening Lissevoort",
            "foi_fileName": "Raadsbesluit Bovenwijkse beweegvoorziening Lissevoort.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14454060/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2024.3431583-10.doc.3",
            "dc_title": "Bovenwijkse beweegvoorziening Lissevoort  - Bijlage 2 Ontwerp Jeugdpark",
            "foi_fileName": "Bovenwijkse beweegvoorziening Lissevoort  - Bijlage 2 Ontwerp Jeugdpark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14454064/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2024.3431583-10.doc.4",
            "dc_title": "Bovenwijkse beweegvoorziening Lissevoort  - Bijlage 3 Omschrijving Participatieproces Jeugdpark",
            "foi_fileName": "Bovenwijkse beweegvoorziening Lissevoort  - Bijlage 3 Omschrijving Participatieproces Jeugdpark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14454061/1"
        },
        {
            "dc_identifier": "nl.gm0820.2c.2024.3431583-10.doc.5",
            "dc_title": "Bovenwijkse beweegvoorziening Lissevoort  - Bijlage 4 2019-42 Motie Woningbouwprogramma Emmastraat - Spelen en bewegen",
            "foi_fileName": "Bovenwijkse beweegvoorziening Lissevoort  - Bijlage 4 2019-42 Motie Woningbouwprogramma Emmastraat - Spelen en bewegen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/14454062/1"
        }
    ]
}